Sluggable\Fixture\Issue116\Country:
  type: entity
  table: sta_country
  fields:
    id:
      id: true
      type: integer
      unsigned: false
      nullable: false
      generator:
        strategy: IDENTITY
    alias:
      type: string(50)
      fixed: false
      nullable: false
      gedmo:
        slug:
          separator: "-"
          fields:
            - originalName
    languageCode:
      type: string(10)
      fixed: false
      nullable: true
      column: language_code
    originalName:
      type: string(50)
      fixed: false
      nullable: false
      column: original_name
  lifecycleCallbacks: {  }
